TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Or ( seq(elt-alg^boo) x, seq(elt-alg^boo) y ) -> seq()

### Description

<shortdoc> The pointwise logical OR of the elements of x and y. </shortdoc>

### Examples

Or([true,false], [false,false]);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack